<?php
require_once ('system/func.php');
$title = 'Тест';
require_once ('system/header.php');
auth(); // Закроем от гостей

mysql_query("SELECT * FROM `users` WHERE    `id_partner` == '$user[id]' ORDER BY `id_partner` DESC LIMIT 3"); 
while ($ra = mysql_fetch_assoc($r)){
    echo "$ra[login]<br>";
    
}

require_once ('system/footer.php');
